<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c52d17b82f3f143e2f26bfc99b1d07bf">
  <dict>
    <!--2022-05-24 10:47:31.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:47:31.000-->
    <string key="voicemail_carrier">MOD</string>
    <!--2022-05-24 10:47:31.000-->
    <string key="voicemail_number">900</string>
    <!--2022-05-24 10:47:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
